Bug 988544 - [Doc] [RFE] Total disk quota for glance users
[Doc] [RFE] Total disk quota for glance users
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Administration_User_Guide (Show other bugs)
4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 4.0
Assigned To: Deepti Navale
ecs-bugs
https://blueprints.launchpad.net/glan...
: Documentation, FutureFeature
Depends On:
Blocks: 985139 1011085
  Show dependency treegraph
 
Reported: 2013-07-25 15:35 EDT by Stephen Gordon
Modified: 2014-01-05 22:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-05 22:37:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-25 15:35:37 EDT
Cloned for documentation impact, refer to Bug # 985139 for implementation details.
Comment 3 Don Domingo 2013-12-02 20:14:22 EST
relevant: 
https://bugs.launchpad.net/openstack-manuals/+bug/1203201

Note You need to log in before you can comment on or make changes to this bug.